@charset "UTF-8";
/* HTML elements */
body{color:#333;text-rendering:optimizeLegibility;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-family:"Classic Grotesque W01",Arial,"Hiragino Sans GB",STHeiti,"Microsoft YaHei","WenQuanYi Micro Hei",SimSun,sans-serif;font-size:14px;position:relative;background-color:#f3f3f3}
@font-face{font-family:satisfy;font-style:normal;font-weight:400;src:local('satisfy'),local('satisfy'),url(static/satisfy.woff) format('woff')}
.body_container{padding:0 57px;max-width:1200px;margin:0 auto}
a{color:#6E7173;text-decoration:none;-webkit-transition:all .1s ease-in;-moz-transition:all .1s ease-in;-o-transition:all .1s ease-in;transition:all .1s ease-in}
a:active,a:hover{color:#444}
a:focus{outline:auto}
.clearfix:after{content:"​";display:none;height:0;clear:both}
pre{/*margin:2em 0;padding:1em;white-space:pre-wrap;*/word-wrap:break-word}
b,em,strong{padding:1px 2px;background-color:transparent}
.header-inner{margin:0 11px;position:relative}
.neck-cover{height:22em;position:fixed;top:64px;width:100%;z-index:2;box-shadow:0 -86px 81px -20px rgba(0,0,0,.25) inset}
.neck-cover:after{position:absolute;width:100%;height:100%;content:'';background-color:rgba(0,0,0,.5)}
#header{position:fixed;top:0;width:100%;z-index:99;height:64px;background-color:#fafafa;box-shadow:5px 1px 20px rgba(0,0,0,.07)}
#layout{padding-top:7em}
#header .site-name{display:inline-block;vertical-align:top}
#header .site-name a:hover #logo{color:#6E7173}
#header .site-name #logo{color:#767676;font:400 24px/64px satisfy,'Helvetica Neue',Helvetica,Arial;text-transform:capitalize}
#nav-menu{vertical-align:top;position:absolute;right:0;margin:0;font-size:13px;display:inline-block}
#nav-menu .site_nav{padding:0;margin:0;list-style:none}
#nav-menu .site_nav li{display:inline-block}
#nav-menu .site_nav li a{display:block;padding:0 1.1em 0 1.3em;margin:0 0.5em;line-height:64px;letter-spacing:.2em;color:#000;position:relative}
#nav-menu .site_nav li a.current{border-top:2px solid #000}
.post-cols{overflow:hidden;position:relative}
.post-box{margin:1em 0;position:relative}
.post-box:hover .post-cover{height:22em;margin-top:-2em}
.post-box:hover .post-text{border-bottom-color:#bbb}
.post{position:relative;background-color:#fff;margin:0 7px .45em;padding:0;-webkit-transition:all .1s ease-in;-moz-transition:all .1s ease-in;-o-transition:all .1s ease-in;transition:all .1s ease-in;font-family:TIBch,'Classic Grotesque W01','Helvetica Neue',Arial,'Hiragino Sans GB',STHeiti,'Microsoft YaHei','WenQuanYi Micro Hei',SimSun,sans-serif}
.post .post-cover-box{height:18em;overflow:hidden;display:block}
.post .post-cover{height:18em;width:100%;background-color:#292929;background-position:center;background-size:cover;-webkit-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.post .post-text{position:relative;height:12em;padding:0 1em;overflow:hidden;border-bottom:4px solid #ddd;-webkit-transition:all .1s ease-in;-moz-transition:all .1s ease-in;-o-transition:all .1s ease-in;transition:all .1s ease-in}
.post .post-text-full{height:30em}
.post .post-text-full .post-title{padding:2.5em 0 2em;margin:0}
.post .post-text-full .post-title a{font-size:1.8em}
.post .post-text-full .post-content{height:396px}
.post .post-title{margin:18px 0 12px;color:#000;text-align:left;font-size:1em;line-height:1.3;font-weight:400}
.post .post-title a{font-size:1.4em;color:#000}
.post .post-title a:hover{color:#555}
.post .post-meta{font-size:12px;color:#666;position:absolute;bottom:0;padding-top:30px;padding-bottom:12px;background:transparent url(static/post-mask.png) repeat-x;background-position-y:-7px;width:100%;text-transform:uppercase}
.post .post-content{line-height:1.72;color:#444;overflow:hidden}
.post .post-content h3{/*text-align: -webkit-center;margin:1.4em 0 1.1em*/}
.post .post-content pre{background-color:#fafafa;max-height: 400px;border-radius:0;border-color:#ddd}
.post .post-content pre code{font-size:.9em}
.post .post-content p{margin:0 0 1.7em}
.post .post-content p a{padding-bottom:2px;/*border-bottom:1px solid #aaa;*/word-break:break-all}
.post .post-content p a:hover{border-bottom-color:#444}
.post .post-content hr{margin:2.4em auto;border:none;border-top:1px solid #eee;position:relative}
.post .post-content ol{overflow:auto;padding:.5em 2.4em;border-radius:3px;margin:1em 0}
.post .post-content ol li{text-indent:.5em}
.post .tags a{color: rgba(0,0,0,0.4);font-size: 0.75rem;margin-right:.2em}
.post .tags a:before{content:'#';margin-right:.2em;color:rgba(0,0,0,0.4);display:inline-block}
.post-layout .post-content{padding-top:35px;padding-bottom:0}
.post-layout{background-color:#fff;position:relative;margin-top:22em;padding-bottom:2em;z-index:5}
.post-aside{margin-right:3em;margin-top:-50px;text-align:right}
.post-layout .post .post-title-position-box{position:absolute;top:0;width:100%;margin-top:-6.5em}
.post-layout .post .post-title-position-box .post-header-title{color:#fff}
.post-layout .post .post-title-position-box .post-date{color:#f7f7f7;font-family:TIBch,'Classic Grotesque W01','Helvetica Neue',Arial,'Hiragino Sans GB',STHeiti,'Microsoft YaHei','WenQuanYi Micro Hei',SimSun,sans-serif;font-weight:300;font-size:1.4em;margin-bottom:.3em;text-transform:uppercase;letter-spacing:-.01em}
.post-layout .post{margin:0;padding:0;background:0 0;border:none}
.post-layout .post .post-header-title{margin:0;padding:0;font-weight:400;font-size:2em;line-height:1.3}
.page-header-title{padding-top:28.8px!important}
.post-layout .post .post-content{height:auto;overflow:visible;font-size:16px;line-height:1.8;padding-top:3em;padding-bottom:0;text-align:justify}
.paginator{font-family:TIBch,'Classic Grotesque W01','Helvetica Neue',Arial,'Hiragino Sans GB',STHeiti,'Microsoft YaHei','WenQuanYi Micro Hei',SimSun,sans-serif;list-style:none;text-align:right;padding:13px 0 0;margin:0 7px;font-size:16px}
.paginator a{display:inline-block;line-height:30px;padding:10px 18px;margin-left:.2em;border:1px solid #DDD;border-bottom-width:2px;background-color:#fff}
.paginator a:hover{border-color:#999;background-color:#f7f7f7}
.paginator .next{padding-left:24px;padding-right:24px}
#footer{padding:2.5em 0 3.2em;line-height:1.5;color:#333;z-index:11;position:relative}
#footer .foot-log{font-size:13px;margin:0 7px}
@media print,screen and (max-width:1300px){body{font-size:14px}
.body_container{padding:0 60px;max-width:1100px}
.post-text-full .post-content{height:341px!important}
}
@media print,screen and (max-width:1000px){.body_container{padding:0 30px}
.post-layout .post-content{font-size:15px!important}
}
@media print,screen and (max-width:560px){#header{text-align:center}
.body_container{padding:0 13px}
.hidden-if-min{display:none!important}
.post-layout .post .post-title-position-box{margin-top:-7.5em}
}

/*空格*/
.separator{color:#e1e1e1;padding:0 5px}

/* 修复代码 */
input,textarea{-webkit-appearance:none!important;outline:0;-webkit-tap-highlight-color:transparent}

/*评论表单框*/
.doc_comments{padding:15px 0 35px}
.doc_comments textarea{font-size:14px}
.doc_comments #new_comment_form{margin-top:15px;padding:24px 0 0;background-color:#fff;border:1px solid rgba(150,150,150,.2)}
.doc_comments #new_comment_form .input_body{padding-left:20px;padding-right:20px}
.doc_comments #new_comment_form .input_body{padding-top:15px;padding-bottom:15px;height:18px;margin-top:12px;position:relative;background-color:#fbfbfb}
.doc_comments #new_comment_form .input_body li,.doc_comments #new_comment_form .input_body ul{list-style:none;margin:0;padding:0}
.doc_comments #new_comment_form .input_body .ident{width:75%}
.doc_comments #new_comment_form .input_body li{display:block;float:left;width:33.33%}
.doc_comments #new_comment_form .input_body li input{z-index:10;position:relative;background-color:transparent;padding-right:1.5em;padding-left:1.5em}
.doc_comments #new_comment_form .input_body li:last-child{margin-right:0}
.doc_comments #new_comment_form .new_comment{position:relative;z-index:12}
.doc_comments #new_comment_form .comment_triggered{display:none}
.doc_comments #new_comment_form input,.doc_comments #new_comment_form textarea{padding:0;line-height:1.4;border:none;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:0}
.doc_comments #new_comment_form textarea{line-height:2.0;padding:0 20px 0 20px;background-color:transparent;resize:none;background: #FFF url(/diy/commentsbg.gif) right center no-repeat!important;height:55px}
.doc_comments #new_comment_form .comment_submit_button{padding:7px 25px;width:auto;position:absolute;right:0;top:0;background-color:#1cbc9a;color:#fff;height:32px;margin:8px 10px 8px 0;border-radius:4px;text-decoration:none}
.doc_comments #new_comment_form .comment_submit_button:hover{background-color:#009688}
@media print,screen and (max-width:35.5em){.input_body li{float:none;width:100%;margin-bottom:.6em}
}

/*评论样式*/
.comment-list{padding:0}
.comment-list li{list-style:none}
.comment-meta{line-height:1;margin-top:.5em;font-size:80%}
.comment-meta time{font-style:normal;color:rgba(0,0,0,.4)}
.comment-author{font-size:13px}
.comment-author .fn{font-style:normal}
.comment-author img{border-radius:50%;float:left;width: 32px;height: 32px;margin:0 10px 0 0}
.comment-content{font-size:14px}
.comment-content p:last-child{margin-bottom:0}
.fn a{color:#444;padding-right:3px;font-size:14px;font-weight:400;font-style:normal}
.comment-body{position:relative;padding:24px 20px;border:1px solid rgba(150,150,150,.18);margin:30px 0 0;border-radius:5px}
.comments-title{font-size:16px;line-height:1;position:relative;text-align:center;font-weight:700;margin-bottom:0}
.comments-title:before{display:block;content:'';border-top:1px solid #e7e7e7;position:relative;top:8px;z-index:1}
.comments-title span{display:inline-block;padding:0 30px;background:#fff;color: rgba(0,0,0,0.4);position:relative;z-index:2;font-weight:400}
.page-navigator li{list-style:none;float:left}
.page-navigator{float:right}
.page-navigator li a{float:right;line-height:30px;padding:10px 18px;margin-left:.5em;border:1px solid #DDD;border-bottom-width:1px;border-bottom-width:1px;border-bottom-width:2px;background-color:#fff;letter-spacing:1px}
.page-navigator .current a{border-bottom-color:#999;background-color:#f7f7f7}
#response{font-size: 1.25em;color:#31424e;font-weight:400;/*padding-bottom: 5px*/}
.page-navigator .next,.page-navigator .prev{display:none}
.navigatory{padding:13px 0 0;font-size:15px;overflow:hidden}
.respond{position:relative;margin:15px 0 30px}
.cancel-comment-reply{position:absolute;right:0;top:5px}
.comment-reply a{font-size:14px}
.post .doc_comments p{line-height:24px}
.comment-body:hover .comment-reply{display:block}
.comment-reply{position:absolute;right:20px;top:-10px;display:none}
.comment-reply a{font-size:12px;line-height:20px;color:#fff;padding:0 10px;background:#444;cursor:pointer;display:block}

/*博客简介不显示*/
.description{display:none}

/*博客底部*/
.footer-copyright{float:left}
.footer-links{float:right}

/*归档页面*/
.archives-time{color:#939393;padding-right:10px}
.archives i{color:#939393;float:right;font-size:12px;font-style:normal}
.archives,.archives-list{margin-left:-40px}
.archives li,.archives-list li{list-style:none}
.archives-list a{letter-spacing:.5px;color:rgba(0,0,0,.6);display:inline-block;padding:2px 0}
.archives{margin-top:-1.4em}

/*引用*/
/*blockquote,q {quotes:none;font-family:times;font-style:normal;}*/
blockquote:before,blockquote:after,q:before,q:after {content:none;}
blockquote,q {background:#fafafa;margin:20px 0;padding:2.5rem 4rem 1.0rem 4rem;;position:relative;border-left: none;word-wrap:break-word;border-radius: 4px;}
blockquote:before,q:before,blockquote:after,q:after{content:'“';font-size:3rem;position:absolute;top:1rem;left:0;font-family:"SimHei",sans-serif;}
blockquote:after,q:after{content:'”';font-size:3rem;position:absolute;top:initial;left:initial;bottom:-1rem;right:0;font-family:"SimHei",sans-serif;}
blockquote p,q p{padding:0;line-height:1.8rem;overflow:hidden;}
blockquote {line-height: 2.0em;}
hr {width: 30%;transition: width ease-in-out 1s,border-color 0.3s;border: 0.5px solid #dadada;}
img {vertical-align: middle;}
#post-content img {padding: 2px;cursor: pointer;}
.superscript {font-size: .45em!important;position: absolute;padding-left: .4375rem;padding-top: .1875rem;color: inherit!important;}
#post-content code, #post-content tt {margin: 0 2px;padding: 0 5px;background-color: rgba(0,0,0,.04);border-radius: 3px;}
.tags {float: right;}
code {margin: 0 2px;padding: 0 5px;background-color: rgba(0,0,0,.04);border-radius: 3px;color: #000;}
.article-content img {clear: both!important;max-width: 100%!important;max-height: 420px!important;}
.post .post-content img {clear: both;max-width: 100%;/*max-height: 321px;*/margin: 0 0 5px 0;}
.diylinkstitle {color: #d3d3d3!important;}
.post .post-content p a {color: #1abc9c;}
.doc_comments #new_comment_form textarea {/*resize: vertical!important;*/}

/*DIY友链*/
.content .diy-links{display:inline-block;box-sizing:border-box;margin:1%;width:10%;border-radius:2px;background:#fff;-webkit-box-shadow:0 1px 1.5px 1px rgba(0,0,0,.12);box-shadow:0 1px 1.5px 1px rgba(0,0,0,.12);-webkit-mask-image:none;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;animation-name:fadeInUp;-webkit-animation-name:fadeInUp;animation-delay:.3s;-webkit-animation-delay:.3s}
.content .diy-links:hover{border-radius:5px;background:#F64848;box-shadow:0 15px 30px #F64848;color:#fff;opacity:.8;}
@media only screen and (max-width:767px){.content .diy-links{width:20%}
}
.diy-links img{margin:0;width:100%;border-radius:0!important}
.diy-links p{overflow:hidden;margin:0;width:100%;text-align:center;text-overflow:ellipsis;white-space:nowrap;font-size:1.5rem;word-break:keep-all}

.post-content h2::before {margin-right: 6px;content: "#";color: #1abc9c;}

.related ul {margin: auto;}
.related h4::before {margin-right: 6px;content: "#";color: #eee;}
/*#1abc9c*/
.related h4 {padding-bottom: 1.0rem;border-bottom: 1px dashed #eee;}
.related h8::before {margin-right: 6px;content: "#";color: #eee;}
/*#1abc9c*/
.related h8 {padding-bottom: 1.0rem;border-bottom: 1px dashed #eee;}

#instantclick-bar {background: linear-gradient(to left, #F1F2B5 , #1bbc9b);color: #000;}
.search {float: left;margin-left: 8px;}

.diy_search {width: 60%;font-size: 1rem;margin: -40px 0 0 8px;float: left;}
#search-field,#search-field:focus{width: 60%;}
#s {background: #fff;border: 0 none;margin-top: 1.125rem;}
#searchform label {display: none;}
#searchform input {width: 11.75rem;height: 1.5rem;line-height: 1.5rem;vertical-align: middle;padding: 0 0.3125rem;}
#searchform button,#searchform #searchsubmit {width: 3.6875rem;text-align: center;height: 1.625rem;line-height: 1.625rem;background: #666;margin-left: -0.25rem;border: none;color: #fff;cursor: pointer;vertical-align: middle;}
#search button:hover {background: #333;}
#search-field {width: 20%;background: #f3f3f3;font-size: 1rem;-webkit-transition: all .4s linear;-moz-transition: all .4s linear;}
#search-form {text-align: left;}
#search-field:focus {width: 60%;left: 5%;font-size: 1.25rem}
.fontJH {font: "Hiragino Sans GB","WenQuanYi Micro Hei","Microsoft YaHei",sans-serif;}
.form-submit {margin-top: 0.625rem;}

input, textarea, button {outline: none;border: 0;color: #393939;}

#response h4::before {margin-right: 6px;content: "@";color: #F55852;/*#1abc9c*/}
.reply2view {background:#f8f8f8;padding:10px 40px 10px 40px;position:relative}


/*一言*/
.ad {background-color: #f9f9f9;padding: 10px;text-align: center;color: #666;/*#808080*/margin: 5px 0 5px 0;border-radius: 2px;font-size: 14px;margin-top: 1.7em!important;}
/*background: linear-gradient(to left, #F1F2B5 , #1bbc9b);*/
/*background: linear-gradient(to right, #fd6f6f 0%, #f1404b 100%);*/

.diytags {font-size: 12px;}
.diytags a{margin-right:.5em}
.diytags a:before{content:'#';/*color: #1abc9c;*/display:inline-block}

.post .post-content code {padding: 2px 4px;border-radius: 3px;font-size: 16px;}
/*background-color: #eee;*/
/*color: #000;*/
/*margin: 0 5px;*/
/*box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.15);*/

code, code * {font-family: Consolas, "Microsoft YaHei Light";font-size: 14px;}

body {cursor:url('/diy/cur/cursor.cur'), default;}
select, input, textarea, a, button {cursor:url('/diy/cur/pointer.cur'), auto;}
input[disabled], select[disabled], textarea[disabled], input[readonly], select[readonly] {cursor:url('/diy/cur/aero_helpsel.cur'), auto;}

body {
margin-right: calc(-1 * (100vw - 100%));
overflow-x: hidden;
}

.post .post-content p a, a:hover {outline: none!important;text-decoration: none;position: relative;}

a, a:hover {outline: none!important;text-decoration: none;position: relative;}

/*YODU友链*/
.content .jrotty-links{display:inline-block;box-sizing:border-box;margin:1%;width:10%;border-radius:2px;background:#fff;-webkit-box-shadow:0 1px 1.5px 1px rgba(0,0,0,.12);box-shadow:0 1px 1.5px 1px rgba(0,0,0,.12);-webkit-mask-image:none;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;animation-name:fadeInUp;-webkit-animation-name:fadeInUp;animation-delay:.3s;-webkit-animation-delay:.3s}
.content .jrotty-links:hover{border-radius:5px;background:#F64848;box-shadow:0 15px 30px #F64848;color:#fff;opacity:.8;}
@media only screen and (max-width:767px){.content .jrotty-links{width:20%}
}
.jrotty-links img{margin:0;width:80px;height: 80px;border-radius:0!important}
.jrotty-links p{overflow:hidden;margin:0!important;width:100%;text-align:center;text-overflow:ellipsis;/*white-space:nowrap;*/font-size:0.9rem;word-break:keep-all}


/* 滚动条 */
::-webkit-scrollbar {height: 12px;background-color: transparent;}
::-webkit-scrollbar-thumb {background-color: rgba(0, 0, 0, 0.2);transition: all 0.3s;}
::-webkit-scrollbar-thumb:hover {background-color: rgba(0, 0, 0, 0.4);}
::-webkit-scrollbar-thumb:active {background-color: rgba(0, 0, 0, 0.5);}

/* post文章页面底部tags */
.diytime, .diyyuedu {
    color: rgba(0,0,0,0.4);
    font-size: 0.75rem;
}
.diytime {float: right;margin-top: -23px;}


/* 计划 */
.progress_bar .pro-bar {background: hsl(0, 0%, 97%);box-shadow: 0 1px 2px hsla(0, 0%, 0%, 0.1) inset;height:4px;margin-bottom: 12px;margin-top: 50px;position: relative;}
.progress_bar .progress_bar_title{color: #D5D6E2;font-size: 15px;font-weight: 300;position: relative;top: -34px;z-index: 1;}
.progress_bar .progress_number{float: right;margin-top: -34px;}.progress_bar .progress-bar-inner {background-color: hsl(0, 0%, 88%);display: block;width: 0;height: 100%;position: absolute;top: 0;left: 0;transition: width 1s linear 0s;animation: animate-positive 2s;}
.progress_bar .progress-bar-inner:before {content: "";background-color: hsl(0, 0%, 100%);border-radius: 50%;width: 4px;height: 4px;position: absolute;right: 1px;top: 0;z-index: 1;}
.progress_bar .progress-bar-inner:after {content: "";width: 14px;height: 14px;background-color: inherit;border-radius: 50%;position: absolute;right: -4px;top: -5px;}
@-webkit-keyframes animate-positive{0% { width: 0%; }}
@keyframes animate-positive{0% { width: 0%; }}

/* 公告 */
.intro {
    padding: 5px 5px;
    border-radius: 0 0 7px 7px;
    background: linear-gradient(to left, #fff , #fff);/*background-color: #1bbc9b;background: linear-gradient(to left, #F1F2B5 , #1bbc9b);*/
    opacity: .7;
    color: #333;
    text-align: center;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.1em;
    transition: all .5s;
    -webkit-animation: nav-down .5s;
    animation: nav-down .5s;
    margin-top: -34px;
}

header h1 {
    background: url(img/post-title.png) no-repeat;
    width: 100%;
    margin: 50px 0 0;
    height: 45px;
}
h1 {
    font-size: 2em;
    margin: 0.67em 0;
}
.bg-danger {
    color: #fff;
    background-color: #f05050;
}

/*文章目录*/
.directory {
    /* display: block;*/
    max-width: 300px;
    animation: left .5s;
    /* position: absolute;*/
    right: 680px;
    /* background: #f8f8f8; */
    border-radius: 8px;
    padding: 16px 20px;
    position: fixed;
    z-index: 0;
    top: 260px;
    display: inline-block;
    text-align: left;
}

.comment-mail-me {
    display: inline;
    float: right;
    margin-right: 0.4em;
    margin-top: 0.4em;
    z-index: 1;
}

.post .post-content .ccr {font-size: 1rem; text-align: right; color: rgba(0,0,0,0.4); font-size: 0.75rem;}
.post .post-content .ccr2 {font-size: 1rem; color: rgba(0,0,0,0.4); font-size: 0.75rem;}
.post .post-content .ccr3 {font-size: 1rem; text-align: right; font-size: 0.75rem;}

.post-content h3:before {
    content: '';
    position: absolute;
    top: 10px;
    left: 0;
    height: 8px;
    width: 8px;
    border-radius: 20px;
    background-color: #f73859;
}
.post-content h3 {
    position: relative;
    font-size: 1.125rem;
    padding-left: 20px;
}

/*支付插件TePass#f55f59*/
.btn_reward {
    background-color: #1977ff!important;
}
.stepass {
   margin: 1.7em 0;
}
.tips {
    font-size: 12px;
    color: #90949C;
    margin: 10px 0;
    display: block;
}
.tips a{
    color: #007bff;
    text-decoration: none;
    background-color: transparent;
}
.tips a:hover {
    color: #2f55d4;
    text-decoration: none;
    background-color: transparent;
}
#reward_from {
    max-width: 100px;
    height: 28px;
    border-color: #ddd;
    background: #FFF;
    border: 1px solid #D9D9D6;
    padding: 7px;
    border-radius: 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.c_con .c-demo .btn_reward {
    display: inline-block;
    padding: 8px 32px;
    cursor: pointer;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    border: 0;
    border-radius: 2px;
    font-size: 14px;
    font-weight: 400;
    background-color: #f1787f !important;
    color: #fff;
    margin-bottom: 20px;
    width: auto;
    height: auto;
    line-height: normal;
}

/*底部空心爱心*/
.c-footer__icon {
    vertical-align: middle;
    fill: #DC6B6B;
}

.icon {
    position: relative;
    display: inline-block;
    width: 25px;
    height: 25px;
    overflow: hidden;
    fill: currentColor;
}
*, :after, :before {
    box-sizing: inherit;
}